@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap");

.banner {
    text-align: center;
    background-color: #ffffff;
    margin: 0 auto;
     padding: 30px;
}
 

.banner p {
    text-align: center;
    background-color: #ffffff;
    margin: 0 auto;
    font-size: 30px;
}
 
/*map style*/
.map {
    text-align: center;
    margin: 0 auto;
    padding: 20px;
    font-size: 25px;
}


.contact-form h2 {
    text-align: center;
    margin-bottom: 20px;
}
 


 
/* Contact info styles */
.contact-info {
    text-align: center;
    padding: 50px;
    color: #58c6f2;
    font-size: 25px;
    
    background-repeat: no-repeat;
    background-size: cover;
}

 
.contact-info h2 {
    margin-bottom: 20px;
}
 
/* Footer styles */
footer {
    padding: 20px;
    text-align: center;
    background-color: #333;
    color: white;
}
/* Hamburger styles */
.hamburger {
    display: none;
    color: rgb(0, 0, 0);
    font-size: 1.5rem;
    cursor: pointer;
}
 
/* Media queries for responsiveness */
@media only screen and (max-width: 768px) {
    .form-container {
    max-width: 80%;
    margin: 0 auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}
.map{
    text-align: center;
    margin: 0 auto;
    padding: 20px;
}
iframe{
    width: 300px ;
    height: fit-content;
    
}

.contact-info {
    text-align: center;
    padding: 50px;
    color: #58c6f2;
    font-size: 15px;
    
    background-repeat: no-repeat;
    background-size: cover;
}

.banner p {
    text-align: center;
    background-color: #ffffff;
    margin: 0 auto;
    font-size: 20px;
}
}